projects
/
oota-llvm.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
c6cab24
)
New script for testrunner programs
author
Chris Lattner
<sabre@nondot.org>
Sat, 28 Jun 2003 22:52:52 +0000
(22:52 +0000)
committer
Chris Lattner
<sabre@nondot.org>
Sat, 28 Jun 2003 22:52:52 +0000
(22:52 +0000)
git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@6956
91177308
-0d34-0410-b5e6-
96231b3b80d8
test/Scripts/not
[new file with mode: 0755]
patch
|
blob
diff --git a/test/Scripts/not
b/test/Scripts/not
new file mode 100755
(executable)
index 0000000..
e3b1efe
--- /dev/null
+++ b/
test/Scripts/not
@@ -0,0
+1,12
@@
+#!/bin/sh
+#
+# Program: not
+#
+# Synopsis: Inverse the output of the program specified on the command line
+#
+# Syntax: not command <arguments>
+
+if "$@"
+then exit 1
+else exit 0
+fi